/* 林玄阳易学文化（https://www.081616.cn）版权所有，仿站必究*/
* {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
  font-family: "Helvetica Neue", Helvetica, Arial, Microsoft Yahei, sans-serif;
}
.clearfix {
  clear: both;
  height: 10px;
}
.clearfix20 {
  clear: both;
  height: 20px;
}
.img {
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.website-logo {
  margin: 25px 0;
  padding: 0 !important;
}
.website-logo h1 {
  margin: 0;
}
.site-targeting {
  margin: 25px 0;
  padding: 0 0 0 15px !important;
  border-left: 1px #a8550f solid;
}
.site-targeting h3 {
  margin-top: 15px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 11px;
}
.site-targeting p {
  font-size: 16px;
}
.sevice-hotline {
  margin: 25px 0;
  padding: 0 !important;
}

.top-nav {
  border-bottom: 1px #a8550f solid;
}
.top-title {
  padding: 8px !important;
  font-size: 13px;
}
.top-title h2 {
  margin: 0;
  font-size: 13px;
  color: #333;
  line-height: 1.42857143;
}
.top-greeting {
  padding: 8px !important;
  font-size: 13px;
}
.top-greeting span a {
  font-size: 13px;
  color: #6a4528;
  padding: 0 5px;
}

.navbar {
  margin-bottom: 0;
}
.navbar-default {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/zhu_nav_bg.jpg) repeat-x;
  border-color: aliceblue;
}
.navbar-nav > li {
  float: left;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 10px;
}
.nav-active {
  color: #a8550f !important;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
  padding: 10px 16px !important;
  border-top: 5px solid #a8550f;
  border-bottom: 5px solid #a8550f;
  font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
  padding: 10px 8px;
  border-top: 5px solid #a8550f;
  border-bottom: 5px solid #a8550f;
  font-weight: bold;
}
.navbar-default .navbar-nav > li > a:focus {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
  padding: 10px 15px;
  border-top: 5px solid #a8550f;
  border-bottom: 5px solid #a8550f;
  font-weight: bold;
}
.container-fluid {
  margin: 0 -15px;
  padding: 0;
}
.now {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
  padding: 10px 15px;
  border-top: 5px solid #a8550f;
  border-bottom: 5px solid #a8550f;
  font-weight: bold;
}

.liujinchao {
  margin: 10px;
  text-align: center;
}
.liujinchao h2 {
  font-size: 20px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.liujinchao h2 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title.png) no-repeat center;
  display: inline-block;
  padding: 9px 135px;
}
.liujinchao h2 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.brief-introduction {
  text-align: left;
  border: 1px #a8550f solid;
}
.brief-introduction .row {
  margin-left: 0;
  margin-right: 0;
}
.brief-introduction img {
  padding: 0 10px 10px 10px;
}
.brief-introduction p {
  padding: 8px 10px;
  line-height: 30px;
  text-indent: 2em;
  margin-bottom: 0;
  font-size: 16px;
}
.geomantic-service {
  margin: 10px;
  text-align: center;
}
.geomantic-service h2 {
  font-size: 20px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.geomantic-service h2 span {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title.png) no-repeat center;
  display: inline-block;
  padding: 9px 100px;
}
.geomantic-service h2 span:hover {
  color: #8b1b21;
  text-decoration: none;
}
.geomantic-service .size {
  width: 11.11%;
  padding-top: 20px;
}
.geomantic-service-list {
  border: 1px #a8550f solid;
  margin-left: 0;
  margin-right: 0;
}
.service-content {
  padding: 0 10px;
}
.service-content img {
  transition: 0.4s all;
}
.service-content img:hover {
  transform: rotate(360deg);
}
.service-content h3 {
  font-size: 16px;
  font-weight: bold;
  color: #a8550f;
}
.service-content h3 a {
  color: #a8550f;
}
.service-content h3 a:hover {
  color: #8b1b21;
  text-decoration: none;
}

.customer-case {
  margin: 10px;
  text-align: center;
}
.customer-case h2 {
  font-size: 20px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.customer-case h2 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title.png) no-repeat center;
  display: inline-block;
  padding: 9px 100px;
}
.customer-case h2 a:hover {
  color: #8b1b21;
  text-decoration: none;
}

.tujie_title {
  text-align: center;
}
.tujie_title h2 {
  font-size: 20px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.tujie_title h2 span {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title.png) no-repeat center;
  display: inline-block;
  padding: 9px 100px;
}
.tujie_title h2 span:hover {
  color: #8b1b21;
  text-decoration: none;
}
.product {
  margin: 10px;
  text-align: center;
}
.product h3 {
  font-size: 20px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.product h3 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title1.png) no-repeat center;
  display: inline-block;
  padding: 9px 150px;
}
.product h3 a:hover {
  color: #8b1b21;
  text-decoration: none;
}

.index-plate {
  margin: 10px;
  text-align: center;
}
.index-plate h2 {
  font-size: 19px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.index-plate h2 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title1.png) no-repeat center;
  display: inline-block;
  padding: 9px 150px;
}
.index-plate h2 a:hover {
  color: #8b1b21;
  text-decoration: none;
}

.sevice-list {
  border: 1px #a8550f solid;
}
.sevice-list .fengshui-layout-list {
  border: none;
  margin-bottom: 25px;
}
.sevice-list .fengshui-layout-list h3 {
  padding: 15px 0 0 0;
}

.sevice-list-video {
  display: block;
}
.sevice-list-video .video_bg {
  display: block;
}
.sevice-list-video h3 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  padding: 10px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.sevice-list-video h3 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title2.png) no-repeat center;
  display: inline-block;
  padding: 5px 100px;
}
.sevice-list-video h3 a:hover {
  color: #8b1b21;
  text-decoration: none;
}

.recent-article-list {
  margin: 15px;
  position: relative;
  display: block;
}
.recent-article-list h3 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  padding: 10px 0;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title3.png) no-repeat center;
  text-align: center;
}
.recent-article-list h3 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title3.png) no-repeat center;
  display: inline-block;
  padding: 5px 70px;
}
.recent-article-list h3 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.recent-article-list ul {
  margin: 15px 10px 10px 0px;
  border: 1px #eee solid;
}
.recent-article-list ul li {
  line-height: 35px;
  border-bottom: 1px #ddd dashed;
  padding: 0 10px;
  text-align: left;
}
.recent-article-list ul li span {
  padding-right: 5px;
  color: #a8550f;
  font-size: 12px;
}
.recent-article-list ul li a {
  color: #333;
}
.recent-article-list ul li a:hover {
  color: #b90504;
}

.service-description {
  margin: 10px;
  text-align: center;
}
.service-description h2 {
  font-size: 20px;
  margin: 0;
  line-height: 32px;
  color: #a8550f;
  padding: 10px 0 20px 0;
  font-weight: bold;
  letter-spacing: 1px;
}
.service-description h2 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  display: inline-block;
  padding: 5px 100px;
}
.service-description h2 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.service-description-content {
  border: 1px #a8550f solid;
  display: inline-block;
}
.service-description-content h3 {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  text-indent: 2em;
  color: #a8550f;
}
.service-description-content p {
  text-indent: 2em;
  line-height: 28px;
  margin: 0;
  font-size: 16px;
  padding: 5px 15px;
  text-align: left;
}
.service-description-content img {
  padding-bottom: 30px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
  height: auto;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/banquan.jpg) no-repeat bottom;
}
.service-description-content a {
  color: #a8550f;
}
.service-description-content a:hover {
  color: #8b1b21;
}

.contact-footer {
  margin: 0 10px;
  position: relative;
}
.contact-footer h4 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
}
.contact-footer h4 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title2.png) no-repeat center;
  display: inline-block;
  padding: 5px 100px;
}
.contact-footer h4 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.contact-footer ul {
  margin: 15px 15px 10px 0px;
  border: 1px #a8550f solid;
}
.contact-footer ul li {
  line-height: 28px;
  padding-left: 10px;
  padding-top: 15px;
  font-size: 18px;
}
.contact-footer ul li span {
  padding-right: 10px;
  color: #6a4528;
}
.contact-footer ul img {
  padding: 18px;
}
.online-message {
  margin: 0 10px;
}
.online-message h4 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  padding: 10px 0;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title2.png) no-repeat center;
  color: #a8550f;
  text-align: center;
  padding: 5px 100px;
}
.online-message h4 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title2.png) no-repeat center;
  display: inline-block;
}
.online-message h4 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.online-message form {
  padding: 0px 15px;
  border: 1px solid #a8550f;
  margin-top: 15px;
}
.online-message .form-horizontal .form-group {
  display: inline;
}
.form-horizontal .control-label {
  text-align: left;
  font-weight: normal;
  padding-top: 16px;
  color: #333;
}
.control-label span {
  padding-right: 2px;
  font-size: 12px;
  color: #f60;
}
.input-sm {
  border-radius: 0px;
  height: 35px;
  font-size: 14px;
}
.form-control {
  background-color: #f5f5f5;
  border: 1px solid #e97e37;
  color: #333;
  padding-left: 10px;
  display: inline;
}
.btn {
  border-radius: 15px;
  width: 150px;
  padding: 8px 0;
  font-size: 16px;
  letter-spacing: 2px;
}
.btn-primary {
  background-color: #d56915;
  border-color: #f5f5f5;
}
.btn-primary:hover {
  background-color: #b90504;
}
.form-group img {
  padding-left: 15px;
  vertical-align: middle;
}

.friend-link {
  text-align: center;
  margin: 10px;
}
.friend-link h4 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/friend-link.png) no-repeat center;
  display: inline-block;
  padding: 5px 100px;
  margin: 10px 0 20px 0;
}
.friend-link h4 span {
  padding-left: 10px;
  font-size: 14px;
  color: #8b1b21;
}
.friend-link ul {
  padding: 0 10px;
  border: 1px solid #e97e37;
  padding: 10px;
  text-align: left;
}
.friend-link li {
  display: inline;
  padding: 10px 5px;
  line-height: 26px;
}
.friend-link li a {
  color: #555;
  font-size: 15px;
}
.friend-link li a:hover {
  color: #a8550f;
}

.breadcrumb {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/breadcrumb_bg.png) repeat;
  margin: 15px 0;
  padding: 8px 15px;
  border-radius: 20px;
}
.breadcrumb li {
  font-size: 15px;
}
.breadcrumb li span {
  padding-right: 5px;
  color: #8b1b21;
}
.breadcrumb li a {
  color: #cc6006;
}
.breadcrumb li a:hover {
  color: #a8550f;
  text-decoration: none;
}
.breadcrumb > .active {
  color: #8b1b21;
}
.breadcrumb > li + li:before {
  color: #444444;
  content: ">";
}

.main-title {
  text-align: center;
}
.main-title h1 {
  font-size: 24px;
  margin: 0 0 15px 0;
  line-height: 32px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/main_title1.png) no-repeat center;
  display: inline-block;
  padding: 9px 150px;
}

.lemma-catalog {
  width: 100%;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/lemma_bg.jpg) repeat;
  border: 1px #a8550f solid;
  display: inline-block;
  padding-bottom: 5px;
}
.lemma-catalog-title {
  padding: 10px;
  text-align: center;
}
.lemma-catalog-title h2 {
  font-size: 20px;
  margin: 0;
  line-height: 30px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/mulu_title.png) no-repeat center;
  padding: 10px;
}
.lemma-catalog-list {
  margin: 0;
}
.lemma-catalog-list li {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/mulu_bg.png) no-repeat center;
  line-height: 35px;
  margin: 0 15px;
  margin-bottom: 5px;
}
.lemma-catalog-list li a {
  color: #a8550f;
  padding-left: 60px;
  font-size: 15px;
  font-weight: bold;
}
.lemma-catalog-list li a:hover {
  text-decoration: none;
  color: #8b1b21;
}

.lemma-summary {
  text-align: center;
}
.lemma-summary h2 {
  font-size: 20px;
  margin: 15px 0 10px 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 15px;
}
.lemma-summary-content {
  border: 1px #a8550f solid;
  display: inline-block;
}
.lemma-summary-content h3 {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  text-indent: 2em;
  color: #a8550f;
}
.lemma-summary-content p {
  text-indent: 2em;
  line-height: 28px;
  margin: 0;
  font-size: 16px;
  padding: 5px 15px;
  text-align: left;
}
.lemma-summary-content img {
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.lemma-summary-content a {
  color: #a8550f;
}
.lemma-summary-content a:hover {
  color: #8b1b21;
}

.fengshui-layout {
  text-align: center;
}
.fengshui-layout h2 {
  font-size: 20px;
  margin: 15px 0 10px 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 15px;
}
.fengshui-layout h3 {
  font-size: 20px;
  margin: 5px 0 20px 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  display: inline-block;
  padding: 5px 115px;
}
.fengshui-layout-list {
  border: 1px #a8550f solid;
  display: inline-block;
  width: 100%;
}

.fengshui-layout-list h3 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  padding: 15px 0;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  background: none;
}
.fengshui-layout-list h3 a {
  color: #a8550f;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title2.png) no-repeat center;
  display: inline-block;
  padding: 5px 55px;
}
.fengshui-layout-list h3 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.layout-list-content {
  margin: 0 10px;
  transition: 0.4s all;
}
.layout-list-content:hover {
  transform: scale(1.1, 1.1);
}
.layout-list-content a img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  /* width: 265px;
  height: 164px;  */
}
.logo-size {
  width: 175px;
    height: 108px;
}



.layout-list-content p {
  text-align: center;
  background: #a8550f;
  padding: 8px 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.layout-list-content p a {
  font-size: 15px;
  color: #fff;
}
.layout-list-content p a:hover {
  text-decoration: none;
}
.layout-list-content h3 {
  text-align: center;
  background: #a8550f;
  padding: 8px 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-size: 16px;
  display: block;
  font-weight: normal;
  letter-spacing: 0;
  line-height: inherit;
  margin-bottom: 10px;
}
.layout-list-content h3 a {
  font-size: 15px;
  color: #fff;
  padding: 0;
  display: block;
  background: none;
}
.layout-list-content h3 a:hover {
  text-decoration: none;
  color: #fff;
}
.pagination {
  margin: 0 0;
  background: #f6f4f4;
  padding: 5px;
  border-radius: 5px;
}

.customer-case-video {
  text-align: center;
}
.customer-case-video h2 {
  font-size: 20px;
  margin: 15px 0 10px 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 15px;
}
.customer-case-video h2 a {
  color: #a8550f;
}
.customer-case-video h2 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.customer-case-video-list {
  border: 1px #a8550f solid;
  display: inline-block;
  width: 100%;
}
.video-list-content {
  margin: 0 10px;
}
.video-list-content a img {
  padding: 8px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_video_bg.png) no-repeat center;
  height: 231px;
}
.video-list-content p {
  text-align: center;
  background: #c74708;
  padding: 8px;
}
.video-list-content p a {
  font-size: 15px;
  color: #fff;
}
.video-list-content p a:hover {
  text-decoration: none;
}

.xihuang-liujinchao {
  text-align: center;
}
.xihuang-liujinchao h2 {
  font-size: 20px;
  margin: 15px 0 10px 0;
  line-height: 32px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title3.png) no-repeat center;
  padding: 10px;
}
.liujinchao-introduction {
  text-align: left;
  border: 1px #a8550f solid;
}
.liujinchao-introduction .row {
  margin-left: 0;
  margin-right: 0;
}
.liujinchao-introduction img {
  padding: 0 10px 10px 10px;
}
.liujinchao-introduction p {
  padding: 8px 10px;
  line-height: 30px;
  text-indent: 2em;
  margin-bottom: 0;
  font-size: 16px;
}
.liujinchao-introduction p a {
  color: #a8550f;
}
.liujinchao-introduction p a:hover {
  color: #8b1b21;
}
.ljcfsw-contact {
  text-align: center;
}
.ljcfsw-contact h2 {
  font-size: 20px;
  margin: 15px 0 10px 0;
  line-height: 32px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 10px;
}
.ljcfsw-contact h3 {
  font-size: 20px;
  margin: 5px 0 20px 0;
  line-height: 32px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 10px;
}
.ljcfsw-contact-content {
  text-align: left;
  border: 1px #a8550f solid;
  background: url(//cdn.xuansiwei.com/tb2653035/1627895865239/1.png?x-oss-process=style/png_small) no-repeat center;
}
.ljcfsw-contact-content .row {
  margin-left: 0;
  margin-right: 0;
}
.ljcfsw-contact-content .online-guide {
  padding: 10px 192px 0 268px;
}
.ljcfsw-contact-content .online-guide h3 {
  font-size: 20px;
  font-weight: bold;
  color: #a8550f;
  text-align: center;
  margin: 0;
  line-height: 1.5;
  letter-spacing: 0;
  background: none;
  padding: 0;
  display: block;
}
.ljcfsw-contact-content .online-guide h4 {
  font-size: 18px;
  font-weight: bold;
  color: #a8550f;
  text-align: center;
}
.ljcfsw-contact-content .online-guide p {
  padding: 10px 0;
  line-height: 36px;
  text-indent: 1em;
  font-size: 17px;
  color: #099c0b;
}
.ljcfsw-contact-content .online-message {
  margin: 10px 15px 20px 15px;
  border-top: 5px #f99122 solid;
  border-bottom: 1px #f99122 solid;
  border-left: 1px #f99122 solid;
  border-right: 1px #f99122 solid;
}
.ljcfsw-contact-content .online-message h4 {
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 20px;
  color: #d47511;
  font-weight: bold;
  text-align: center;
}
.ljcfsw-contact-content .online-message p {
  font-size: 15px;
  color: #555555;
  padding: 0 10px;
  text-align: center;
}
.ljcfsw-contact-content .online-message form {
  margin: 23px 0;
  padding: 0;
  border: none;
}
.ljcfsw-contact-content .online-message .form-horizontal .form-group {
  margin: 15px;
  display: block;
}
.ljcfsw-contact-content .form-control {
  border: 1px solid #d56915;
  color: #140eec;
  padding-left: 10px;
  background: none;
}
.ljcfsw-contact-content .input-sm {
  border-radius: 0px;
  height: 35px;
  font-size: 15px;
}
.ljcfsw-contact-content
  .online-message
  .form-horizontal
  .form-group
  .btn-primary {
  border-color: #d56915;
  outline: none;
}
.ljcfsw-contact-content .form-group img {
  padding-left: 15px;
}

.fengshui-article {
  text-align: center;
}
.fengshui-article h2 {
  font-size: 20px;
  margin: 15px 0 10px 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 15px;
}
.fengshui-article h2 a {
  color: #a8550f;
}
.fengshui-article h2 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.fengshui-article-list {
  border: 1px #a8550f solid;
  display: inline-block;
}
.fengshui-article-list-content {
  margin: 0;
}
.fengshui-article-list ul {
  padding: 15px;
}
.fengshui-article-list li {
  padding: 10px 0;
  border-bottom: 1px dashed #edadad;
}
.fengshui-article-list h4 {
  text-align: left;
  padding-left: 25px;
  margin: 0 0 10px 0;
}
.fengshui-article-list ul li h4 span {
  float: right;
  padding-right: 5px;
  color: #8b1b21;
  font-size: 14px;
}
.fengshui-article-list li h4 a {
  padding-left: 5px;
  color: #a8550f;
  font-size: 16px;
  font-weight: bold;
}
.fengshui-article-list li h4 a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.fengshui-article-list p {
  color: #444444;
  font-size: 16px;
  line-height: 35px;
  padding-bottom: 5px;
  padding-left: 25px;
  text-align: left;
}

.zhuanti-link {
  text-align: center;
  margin: 10px;
}
.zhuanti-link h3 {
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title4.png) no-repeat center;
  display: inline-block;
  padding: 5px 100px;
  margin: 10px 0 20px 0;
}
.zhuanti-link h3 span {
  padding-left: 10px;
  font-size: 14px;
  color: #8b1b21;
}
.zhuanti-link ul {
  padding: 5px 10px;
  border: 1px solid #e97e37;
  text-align: left;
  margin-bottom: 15px;
}
.zhuanti-link li {
  display: inline;
  padding: 10px 5px;
  line-height: 26px;
}
.zhuanti-link li a {
  color: #000;
  font-size: 15px;
}
.zhuanti-link li a:hover {
  color: #a8550f;
  text-decoration: none;
}
.zhuanti-link li a b {
  color: #a8550f;
}
.zhuanti-link li a b:hover {
  color: #8b1b21;
}

.main-content {
  margin: 0 10px;
}
.main-content-title h1 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  color: #a8550f;
  padding-bottom: 20px;
  margin-bottom: 5px;
  margin-top: 10px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/h_title_bg.jpg) repeat-x bottom;
  letter-spacing: 1px;
}

.aticle-content-summary {
  text-align: center;
  line-height: 35px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/lemma_bg.jpg) repeat;
}
.aticle-content-summary span {
  font-size: 14px;
  padding-right: 18px;
  color: #6a4528;
  padding-top: 2px;
}
.aticle-content-summary span i {
  font-size: 14px;
  color: #444;
  padding-left: 5px;
}

.aticle-content {
  border: 1px #a8550f solid;
  padding: 10px;
}
.aticle-content h2 {
  font-size: 20px;
  margin: 15px 0;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/art_title.gif) no-repeat 10px 2px;
  display: inline-block;
  padding-left: 45px;
}
.aticle-content h3 {
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  text-indent: 2em;
  color: #8b1b21;
  margin: 15px 0;
}
.aticle-content h4 {
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  text-indent: 2em;
  color: #8b1b21;
  margin: 15px 0;
}
.aticle-content p {
  text-indent: 2em;
  line-height: 28px;
  margin: 0;
  font-size: 16px;
  padding: 5px 15px;
  text-align: left;
}
.aticle-content img {
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
  height: auto;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/banquan.png) no-repeat bottom;
  padding-bottom: 30px;
  text-indent: 0em;
}
.aticle-content a {
  color: #a8550f;
}
.aticle-content a:hover {
  color: #8b1b21;
}

.next {
  color: #6a4528;
  text-align: center;
}
.next p {
  font-size: 16px;
  line-height: 20px;
  margin: 10px 0;
  display: inline-block;
  text-indent: 0;
  text-align: center;
  padding: 5px 25px;
}
.next p a {
  color: #a8550f;
}
.next p a:hover {
  color: #8b1b21;
}

.user-comments {
  margin: 20px 10px;
  text-align: center;
}
.user-comments h3 {
  font-size: 20px;
  margin: 5px 0 20px 0;
  line-height: 32px;
  color: #a8550f;
  font-weight: bold;
  letter-spacing: 1px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  padding: 10px;
}
.submit-comments {
  border-top: 1px #a8550f solid;
  border-bottom: 2px #f38120 solid;
  border-left: 1px #a8550f solid;
  border-right: 1px #a8550f solid;
}
.submit-comments .form-group {
  margin: 10px 0;
}
.col-sm-offset-2 {
  text-align: left;
  margin-bottom: 10px;
}
.submit-comments .form-group button {
  background: #d56915;
  color: #fff;
  border-radius: 20px;
}
.submit-comments .control-label {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
.comments-list {
  border-bottom: 1px #a8550f solid;
  border-left: 1px #a8550f solid;
  border-right: 1px #a8550f solid;
}
.comments-list .media {
  border-bottom: 1px #bd814f dashed;
  margin-bottom: 10px;
}
.comments-list .media-body h4 {
  margin-bottom: 0;
  color: #d43f3a;
  font-size: 14px;
  font-weight: bold;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/nav_content_bg.jpg) repeat-x bottom;
  line-height: 32px;
  text-align: left;
}
.comments-list .media-body h4 small {
  font-size: 100%;
  padding-right: 10px;
  padding-top: 9px;
}
.comments-list .media-body p {
  text-indent: 2em;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  margin: 5px 0;
}
.comments-list .media-body .media-heading .glyphicon {
  padding: 0 10px;
  color: #d43f3a;
  font-size: 13px;
  float: none !important;
}

.article-category-summary {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/lemma_bg.jpg) repeat;
  border: 1px #a8550f solid;
  padding: 10px 0;
}
.article-category-summary h3 {
  font-size: 15px;
  margin: 5px 28px;
  line-height: 32px;
  padding: 0 5px;
  color: #b90504;
  font-weight: bold;
  letter-spacing: 1px;
}
.article-category-summary p {
  text-indent: 2em;
  line-height: 30px;
  font-size: 16px;
  padding: 5px 25px;
  margin-bottom: 0;
}
.article-category-summary img {
  padding: 15px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.article-category-summary a {
  color: #a8550f;
}
.article-category-summary a:hover {
  color: #8b1b21;
  text-decoration: none;
}
.main-content .fengshui-article {
  margin: 20px 0;
}
.main-content .fengshui-article-list ul {
  padding: 0 15px;
}
.bdsharebuttonbox {
  padding: 0;
}

.main-content .customer-case-video {
  margin: 20px 0;
}

.article-zhuanti {
  text-align: center;
  margin: 10px;
}
.article-zhuanti h3 {
  font-size: 18px;
  line-height: 30px;
  color: #a8550f;
  font-weight: bold;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/list_title1.png) no-repeat center;
  display: inline-block;
  padding: 5px 100px;
  margin: 10px 0 20px 0;
}
.article-zhuanti ul {
  padding: 10px;
  border: 1px solid #e97e37;
  text-align: left;
  margin-bottom: 15px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/lemma_bg.jpg) repeat;
}
.article-zhuanti li {
  display: inline;
  padding: 10px;
  line-height: 28px;
}
.article-zhuanti li a {
  color: #333;
  font-size: 15px;
  font-weight: bold;
}
.article-zhuanti li a:hover {
  color: #845a37;
  text-decoration: none;
}

.article-tag {
  padding: 10px;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/lemma_bg.jpg) repeat;
}
.article-tag h3 {
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  padding-left: 10px;
  padding-bottom: 0;
  margin: 5px 0;
  background: none;
  color: #a8550f;
  text-indent: 0;
}
.article-tag h3 span {
  font-weight: normal;
  padding: 7px 10px;
  margin-right: 10px;
  border: 1px #ddd solid;
  font-size: 14px;
}
.article-tag h3 span a {
  color: #af2f1e;
  font-size: 14px;
}
.article-tag h3 span a:hover {
  color: #8b1b21;
  text-decoration: none;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10px;
  position: relative;
}
.row .col-lg-3 .col-md-3 .col-sm-3 .col-xs-12 {
  margin-bottom: 0;
}

.xiongzhang {
  padding-left: 15px;
}

@media (max-width: 768px) {
  .top-nav {
    margin-bottom: 20px;
  }
  .top-title h2 {
    line-height: 1.6;
    font-size: 14px;
  }
  .website-logo {
    text-align: left;
    margin: 0;
  }
  .website-logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .site-targeting {
    border-left: none;
    margin: 5px 0;
  }
  .site-targeting h3 {
    text-align: center;
    margin: 8px 0;
  }
  .site-targeting p {
    font-size: 15px;
    margin-bottom: 5px;
  }
  .geomantic-service .size {
    width: 33.3% !important;
  }
  .navbar-nav > li {
    float: none;
    border: 2px solid #a8550f;
    margin-bottom: 10px;
  }
  .navbar-nav {
    margin: 15px;
  }
  .navbar-default .navbar-nav > li > a {
    color: #a8550f;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 8px 10px;
    text-align: center;
  }
  .navbar-default .navbar-nav > li > a:hover {
    color: #a8550f;
    background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
    padding: 5px 10px;
    border-top: none;
    border-bottom: none;
    font-weight: bold;
  }
  .navbar-default .navbar-nav > li > a:focus {
    color: #a8550f;
    background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/body_bg.jpg);
    padding: 5px 10px;
    border-top: none;
    border-bottom: none;
    font-weight: bold;
  }
  .container-fluid > .navbar-header {
    margin-right: 0;
    margin-left: 0;
  }
  .user-comments h4 {
    margin: 10px 0 0 0;
  }
  .next {
    margin: 0;
  }
  .liujinchao h2 {
    padding: 10px 0;
  }
  .liujinchao h2 a {
    padding: 0;
  }


  .aticle-content h3 {
    margin: 0;
    padding: 0;
    padding: 10px 0;
    text-indent: 0;
  }
  .aticle-content h3 video {
    width: 100%;
    height: auto;
  }
  .geomantic-service h2 span {
    background: none;
    padding: 0;
  }
  .xihuang h2 a {
    background: none;
    padding: 0;
    font-size: 18px;
  }
  .customer-case h2 a {
    background: none;
    padding: 0;
    font-size: 18px;
  }
  .product h3 a {
    background: none;
    padding: 0;
  }
  .sevice-list-video h4 a {
    padding: 5px 80px;
  }
  .tabs .mediabox {
    width: 50% !important;
    padding: 10px !important;
  }
  .mediabox {
    padding: 0 !important;
  }
  .tabs nav ul li {
    width: 33% !important;
  }
  .service-description h2 a {
    background: none;
    padding: 0;
  }
  .main-title {
    
  }
  .main-title h1 {
    background: none;
    padding: 0;
    margin: 0 0 10px 0;
  }
  .lemma-catalog-title h2 {
    padding: 5px 30px;
  }
  .lemma-catalog-list li {
    padding: 0 30px;
    margin-bottom: 0;
  }
  .lemma-catalog-list li a {
    padding-left: 30px;
  }
  .lemma-summary h2 {
    background: none;
    padding: 0;
  }
  .fengshui-layout h2 {
    background: none;
    padding: 0;
    margin: 0;
  }
  .customer-case-video h2 {
    background: none;
    padding: 0;
    margin: 10px 0;
  }
  .xihuang-liujinchao h2 {
    background: none;
    padding: 0;
    line-height: 26px;
  }
  .ljcfsw-contact h2 {
    background: none;
    padding: 0;
  }
  .ljcfsw-contact-content {
    background: none;
  }
  .ljcfsw-contact-content .online-guide {
    padding: 0 10px;
  }
  .ljcfsw-contact-content .online-guide p {
    color: #099c0b;
    padding: 5px 0;
    margin: 0;
    font-size: 16px;
    line-height: 28px;
  }
  .ljcfsw-contact-content .online-message {
    margin: 0 10px 10px 10px;
  }



  .fengshui-article h2 {
    background: none;
    padding: 0;
  }
  .lemma-summary-content h3 {
    margin: 10px 15px;
    text-indent: 0;
  }
  .lemma-summary-content p {
    text-indent: 0px;
    line-height: 26px;
  }
  .liujinchao-introduction p {
    padding: 2px 10px;
    text-indent: 1em;
  }
  .fengshui-article-list h4 {
    padding-left: 0;
    margin: 5px 0;
    font-size: 16px;
  }
  .fengshui-article-list li h4 a {
    padding-left: 0;
  }
  .fengshui-article-list p {
    font-size: 15px;
    line-height: 26px;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
    text-indent: 0;
  }

  .zhuanti-link h3 {
    background: none;
    padding: 0;
  }
  .fengshui-layout h3 {
    background: none;
    padding: 0;
  }
  .ljcfsw-contact h3 {
    background: none;
    padding: 0;
  }
  .user-comments h3 {
    background: none;
    padding: 0;
  }
  .submit-comments .form-group {
    padding: 0 10px;
  }
  .fengshui-layout-list h3 {
    padding: 5px 0 !important;
    background: none;
  }
  .layout-list-content a img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    height: 100%;
  }
  .video-list-content a img {
    padding: 0;
    background: none;
    height: auto;
  }
  .logo-size {
    width: 100%;
      height: auto;
  }
  .index-plate h2 a {
    padding: 9px 110px;
  }
  .article-zhuanti h3 {
    padding: 5px 10px;
  }
  .layout-list-content h3 {
    background: #a8550f;
    padding: 8px 0;
  }

  .sevice-list .row {
    margin: 0;
  }
  .recent-article-list ul {
    margin: 15px 0 10px 0px;
  }
  .recent-article-list ul li {
    padding-left: 0;
  }
}

@media (min-width: 1200px) {
  .aticle-content h3 video {
    width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

.footer {
  background: #a8550f;
  color: #fff;
  margin-top: 30px;
}
.footer-service {
  padding: 0 28px;
  border-right: 1px #adb9c2 solid;
  border-left: 1px #adb9c2 solid;
}
.footer-service h4 {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
}
.footer-service li {
  padding-bottom: 10px;
}
.footer-service li a {
  color: #eee;
  font-size: 15px;
}
.footer-service li a:hover {
  color: #eff504;
}
.footer-article {
  padding: 0 28px;
  border-right: 1px #adb9c2 solid;
}
.footer-article h4 {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
}
.footer-article li {
  padding-bottom: 10px;
}
.footer-article li a {
  color: #eee;
  font-size: 15px;
}
.footer-article li a:hover {
  color: #eff504;
}
.footer-article img {
  width: 65%;
}
.footer-article p {
  font-size: 20px;
  text-align: center;
  color: #eff504;
  margin: 0;
  padding-top: 10px;
}

.footer-baquan {
  text-align: center;
  padding: 30px 0 20px 0;
}
.footer-baquan p {
  font-size: 14px;
  color: #ddd;
}
.footer-baquan p a {
  color: #999;
  font-size: 16px;
}
.footer-baquan p a:hover {
  color: #eff504;
  text-decoration: none;
}

.izl-rmenu {
  position: fixed;
  left: 95%;
  bottom: 10px;
  padding-bottom: 73px;
  z-index: 999;
}
.izl-rmenu .btn {
  width: 72px;
  height: 73px;
  margin-bottom: 1px;
  cursor: pointer;
  position: relative;
  margin: 2px 0;
}
.izl-rmenu .btn-qq {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/r_qq.png) 0px 0px no-repeat;
  background-color: #6da9de;
}
.izl-rmenu .btn-qq:hover {
  background-color: #488bc7;
}
.izl-rmenu a.btn-qq,
.izl-rmenu a.btn-qq:visited {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/r_qq.png) 0px 0px no-repeat;
  background-color: #6da9de;
  text-decoration: none;
  display: block;
}
.izl-rmenu .btn-wx {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/r_wx.png) 0px 0px no-repeat;
  background-color: #78c340;
}
.izl-rmenu .btn-wx:hover {
  background-color: #58a81c;
}
.izl-rmenu .btn-wx .pic {
  position: absolute;
  left: -163px;
  top: 0px;
  display: none;
  width: 160px;
  height: 160px;
}
.izl-rmenu .btn-phone {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/r_phone.png) 0px 0px no-repeat;
  background-color: #fbb01f;
}
.izl-rmenu .btn-phone:hover {
  background-color: #ff811b;
}
.izl-rmenu .btn-phone .phone {
  background-color: #ff811b;
  position: absolute;
  width: 160px;
  left: -160px;
  top: 0px;
  line-height: 73px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: none;
}
.izl-rmenu .btn-top {
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/r_top.png) 0px 0px no-repeat;
  background-color: #666666;
  display: none;
}
.izl-rmenu .btn-top:hover {
  background-color: #444;
}

.nav-footer {
  display: block;
  height: 50px;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: url(//cdn.xuansiwei.com/tb2653035/storage/tpl/my_13/images/zhu_nav_bg.jpg) repeat-x;
  z-index: 999;
}
.nav-footer a {
  color: #555;
  text-decoration: none;
  padding: 0;
}
.nav-footer span {
  color: #fff;
  text-align: center;
  display: block;
  padding: 5px 0;
  font-size: 20px;
}
.nav-footer b {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
.nav-footer a img {
  color: #fff;
  padding: 4px 0 1px 0;
}